Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24146

Alvo: Não informado

Descrição

Lack of authorisation checks in the Modern Events Calendar Lite WordPress plugin, versions before 5.16.5, did not properly restrict access to the export files, allowing unauthenticated users to exports all events data in CSV or XML format for example.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24146
Tags
Nâo informado
Data de publicação
18/03/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress